uuid: 9086d72a-33fd-47e1-be71-dc4bd7549f94
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_video
    - media.type.remote_video
    - node.type.ct_video
id: node.ct_video.field_media_video
field_name: field_media_video
entity_type: node
bundle: ct_video
label: Video
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
